@charset "utf-8";
/* ------------------------------
 リセット
------------------------------ */
* {
	border:0;
	margin:0;
	outline:0;
	padding:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
	font:inherit;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:none;
	vertical-align:baseline;
}
	
html {font-size:62.5%; width:100%; height:100%;}

body {
font-size:10px;
font-size:1.0rem;
line-height:1;
position:relative;
text-align:center;
	-webkit-text-size-adjust:100%;
	/*-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-o-text-size-adjust:100%;
	text-size-adjust:100%;*/
-webkit-font-smoothing:antialiased;
/*font-smoothing:antialiased;*/
-moz-osx-font-smoothing:grayscale;
width:100%;
height:100%;
}

article, aside, dialog, figure, footer, header, main, menu, nav, section {display:block;}
audio, canvas, video {display:inline-block;}


hr {display:block;}

ol,
ul {list-style:none;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}

input,
select {vertical-align:middle;}

table {border-collapse:collapse; border-spacing:0; empty-cells:show;}

/* ------------------------------
 サイト全体（PC用コード）
------------------------------ */
html,
body {
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 500;
	line-height: 1.6;
	word-wrap: break-word;
	color: #323232;
	-webkit-text-size-adjust: 100%;
	margin: 0 auto;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.cf:after {
	content: "";
	clear: both;
	display: block;
}

.fixed {
	position: fixed;
}

.tal {
	text-align:left;
}
.tac,
.cms_block .imgBox {
	text-align:center;
}
.tar {
	text-align:right;
}
.vat {
	vertical-align:top;
}
.vam {
	vertical-align:middle;
}
.vab {
	vertical-align:bottom;
}
.vtb {
	vertical-align:text-bottom;
}

strong,
.bold {
	font-weight: bold;
}
.auto {
	margin-left: auto;
	margin-right: auto;
}

input.none{
	display: none;
}

/* 行スペース */
.b1 {
	margin-bottom: 1.7em;
}
.b2 {
	margin-bottom: 3.4em;
}
.b3 {
	margin-bottom: 5.1em;
}


/* スペース */
.mb0 {
	margin-bottom: 0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}

.mr0 {
	margin-right: 0 !important;
}

/* リンク */
a {
	color: #105FAD;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a:hover {
	text-decoration: none;
}

/* カラー */
.red {
	color: #DB0000 !important;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.blue {
	color: #105FAD;
}
.gray {
	color: #949494;
}
.green {
	color: #349934;
}

/* カラーマーカー */
.marker strong {
	background: #FFC400;
}
strong.marker {
	background: #FFC400;
}

/* フォントサイズ */
.big,
.f18 {
	font-size: 1.8rem;
}
span.f13 {display: inline-block;}

small,
.f13 {
	font-size: 1.3rem;
}
.f12 {
	font-size: 1.2rem;
}
.f14 {
	font-size: 1.4rem;
}
.f15 {
	font-size: 1.5rem;
}
.f16 {
	font-size: 1.6rem;
}
.f20 {
	font-size: 2rem;
}
.f24 {
	font-size: 2.4rem;
}

sup {
	font-size: 80%;
	vertical-align:top;
}
sub {
	font-size: 80%;
	vertical-align:bottom;
}

/* 非表示 */
.hide {
	display: none;
}

/* ------------------------------
 PC用限定CSS
------------------------------ */
@media screen and (min-width: 768px) {
	a:hover {
		opacity: 0.5;
	}
	.sp {
		display: none;
	}
	.pc_tal {
		text-align:left;
	}
	.pc_tac {
		text-align:center;
	}
	.pc_tar {
		text-align:right;
	}
	.pc_bold {
		font-weight: bold;
	}
	.pc_nobr br {
		display: none;
	}
	.fl {
		float:left;
	}
	.fr {
		float:right;
	}
	.pc_mb0 {
		margin-bottom: 0 !important;
	}
	.pc_mr0 {
		margin-right: 0 !important;
	}
}
/* ------------------------------
 サイト全体（スマホ用コード）
------------------------------ */
@media screen and (max-width: 767px) {
	html, 
	body {
		min-width: 100%;
		max-width: 100%;
		font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif, "Droid Sans" ,Verdana;
	}
	.site {
		min-width: 0;
	}
	.pc {
		display: none;
	}
	.sp_tac {
		text-align: center;
	}
	.sp_tal {
		text-align: left;
	}
	.sp_nobr br {
		display: none;
	}
	
	/* スペース */
	.sp_mr0 {
		margin-right: 0 !important;
	}
	.sp_mb10 {
		margin-bottom: 10px !important;
	}
	.sp_mb20 {
		margin-bottom: 20px !important;
	}
	.mb15 {
		margin-bottom: 10px !important;
	}
	.mb20 {
		margin-bottom: 10px !important;
	}
	.mb25 {
		margin-bottom: 15px !important;
	}
	.mb30 {
		margin-bottom: 15px !important;
	}
	.mb35 {
		margin-bottom: 20px !important;
	}
	.mb40 {
		margin-bottom: 20px !important;
	}
	.mb50 {
		margin-bottom: 30px !important;
	}
	.mb60 {
		margin-bottom: 40px !important;
	}
	.mb70 {
		margin-bottom: 50px !important;
	}
	.mb80 {
		margin-bottom: 55px !important;
	}
	
	/* フォントサイズ */
	.big,
	.f18 {
		font-size: 1.7rem;
	}
	.f20 {
		font-size: 1.8rem;
	}
	.f24 {
		font-size: 2.2rem;
	}
}

/* ------------------------------
 ヘッダ
------------------------------ */
.header {
	position: relative;
	width: 100%;
	margin: 0;
	text-align: center;
	/* なんか消えるの解除 ;;edit;; */
	z-index: 777 !important;
	-webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}
/* ロゴの右Block */
.headerBlock_right a {
	color: #313131;
}

.header.slide_out {
	margin-top: -100%;
	transition: 0.6s ease-in-out;
}
.header.slide_in {
	margin-top: 0;
	transition: 0.6s ease-in-out;
}

/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.logo-outer {
		display: flex;
		align-items: center;
	}
	.top_logo {
		width: 240px;
		padding-right: 15px;
	}
	.top_logo img {
		width: 162px;
	}
	.top_logo .normal {
		display: none;
	}
	.slidemenu-btn,
	.btn-submenu-toggle {
		display: none !important;
	}
	#header-sticky-wrapper {
		z-index: 9999 !important;
		max-height: 96px !important;
	}
	.header {
		position: fixed;
		top: 0;
		height: 96px;
		margin: 0 auto;
		min-width: 1240px;
	}
	.headerBlock {
		display: flex;
	}
	.headerBlock .headerBlock_right {
		width: calc(100% - 240px);
	}
	.headerBlock_right a {
		color: #fff;
	}
	.headerBlock .gnav {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.headerBlock .gnav .headerMenu {
		display: flex;
		visibility: visible;
	}
	.headerBlock .gnav .headerMenu > li {
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 2.2;
		text-align: center;
		vertical-align: top;
		margin-left: 13px;
		margin-right: 13px;
	}
	.headerBlock .gnav .headerMenu > li > p {
		position: relative;
	}
	.headerBlock .gnav .headerMenu > li > p a {
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
		text-decoration: none;
		height: 96px;
		display: flex;
		align-items: center;
	}
	.headerBlock .gnav .headerMenu > li:hover > p a,
	.headerBlock .gnav .headerMenu > li.on:hover > p a {
		color: rgba(255,255,255, .5);
		opacity: 1;
	}
	.headerBlock .gnav .headerMenu > li p::after {
		content: "";
		width: 0;
		height: 2px;
		background-color: #105FAD;
		display: block;
		position: absolute;
		right: 0;
		bottom: 27px;
		-webkit-transition: all 400ms cubic-bezier(0.19, 1, 0.22, 1);
		-moz-transition: all 400ms cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition: all 400ms cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 400ms cubic-bezier(0.19, 1, 0.22, 1);
		transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
		-webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
		-moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
		-o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
		transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	}
	.headerBlock .gnav .headerMenu > li:hover p::after,
	.headerBlock .gnav .headerMenu > li.on p::after {
		right:inherit;
		left:0;
		width:100%
	}
	
	/* お問合せリンク */
	.headInquiry a {
		font-weight: bold;
		text-decoration: none;
		color: #fff;
		width: 168px;
		height: 96px;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #105FAD;
		-webkit-transition: 0.3s ease-in-out !important;
		-moz-transition: 0.3s ease-in-out !important;
		-o-transition: 0.3s ease-in-out !important;
		transition: 0.3s ease-in-out !important;
	}
	.headInquiry a::before {
		content: "";
		width: 18px;
		height: 12px;
		background: url(../img/icon_mail.png) no-repeat 0 0 / cover;
		margin-right: 8px;
	}
	.headInquiry a:hover {
		opacity: 1;
		background: #2B8CED;
	}
}
/* ------------------------------
 PC用限定CSS ブラウザサイズ変更時
------------------------------ */
@media print, screen and (min-width: 768px) and (max-width: 1490px) {
	.top_logo {
		width: 230px;
	}
	.headerBlock .headerBlock_right {
		width: calc(100% - 230px);
	}
	.headerBlock .gnav .headerMenu > li {
		font-size: 1.3rem;
		margin-left: 8px;
		margin-right: 8px;
	}
}
/* ------------------------------
 PC用限定CSS プルダウンメニュー部分
------------------------------ */
@media print, screen and (min-width: 768px) {
	.headerBlock .headerMenu > li {
		position: relative;
	}
	.headerBlock .headerMenu > li > ul::before {
		content: "";
		display: block;
		position: absolute;
		width: 0;
		height: 0;
		top: -12px;
		left: 32px;
		border-right: 12px solid transparent;
		border-bottom: 12px solid #105FAD;
		border-left: 12px solid transparent;
	}
	.headerBlock .headerMenu > li > ul {
		position: absolute;
		top: 96px;
		left: -15px;
		width: auto;
		visibility: hidden;
		opacity: 0;
		z-index: 500;
		white-space: nowrap;
		background: #105FAD;
		-webkit-transition: visibility 0s ease .15s, opacity .15s ease-in-out .15s;
		transition: visibility 0s ease .15s, opacity .15s ease-in-out .15s;
	}
	.headerBlock .headerMenu > li > ul > li {
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1.4;
		text-align: left;
	}
	.headerBlock .headerMenu > li > ul > li:not(:last-child) {
		border-bottom: solid 1px #0D5091;
	}
	.headerBlock .headerMenu > li > ul > li a {
		display: block;
		position: relative;
		padding: 12px 15px;
		color: #fff;
		text-decoration: none;
		-webkit-transition: none;
		transition: none;
		-webkit-transition: 0.1s ease-in-out;
		-moz-transition: 0.1s ease-in-out;
		-o-transition: 0.1s ease-in-out;
		transition: 0.1s ease-in-out;
	}
	.headerBlock .headerMenu > li > ul > li a[target="_blank"]::after {
		content: '';
		width: 9px;
		height: 9px;
		line-height: .7;
		margin-left: 5px;
		display: inline-block;
		background: url(../img/blank_w.png) no-repeat 0 0 / cover;
	}
	.headerBlock .headerMenu > li > ul > li a:hover {
		background: #2B8CED;
		opacity: 1;
	}
	.headerBlock .headerMenu > li > ul:hover,
	.headerBlock .headerMenu > li:hover > ul {
		visibility: visible;
		opacity: 1;
	}
}


/* ------------------------------
 ページスクロールでHEADER背景白
------------------------------ */
.header {
	-webkit-transition: background-color .3s ease, -webkit-box-shadow .3s ease;
	transition: background-color .3s ease, -webkit-box-shadow .3s ease;
	-o-transition: background-color .3s ease, box-shadow .3s ease;
	transition: background-color .3s ease, box-shadow .3s ease;
	transition: background-color .3s ease, box-shadow .3s ease, -webkit-box-shadow .3s ease;
}
.header.is-before-scrolled {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px -7px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px -7px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px -7px;
}
.header .headerBlock_right a {
	-webkit-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
}
.header.is-before-scrolled .headerBlock_right .headerMenu a {
	color: #323232;
}
.header.is-before-scrolled .headerBlock .headerMenu > li:hover > p a {
	color: #105FAD;
	opacity: 1;
}
.header.is-before-scrolled .headerBlock .headerMenu > li > ul > li a {
	color: #fff;
	opacity: 1;
}
/* ロゴ */
.top_logo {
	position: relative;
}
.header.is-before-scrolled .top_logo .white {
	display: none;
}
.header.is-before-scrolled .top_logo .normal {
	display: block;
}

.header:not(.lower) .top_logo .white,
.header:not(.lower) .top_logo .normal {
	display: block;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}
.header:not(.lower) .top_logo .white {
	position: absolute;
	left: 0;
	right: 15px;
}
.header:not(.lower) .top_logo .normal {
	opacity: 0;
}
.header.is-before-scrolled:not(.lower) .top_logo .white,
.header.is-before-scrolled:not(.lower) .top_logo .normal {
	display: block;
}
.header.is-before-scrolled:not(.lower) .top_logo .white {
	opacity: 0;
}
.header.is-before-scrolled:not(.lower) .top_logo .normal {
	opacity: 1;
}

/* ------------------------------
 PC用限定CSS 下層用
------------------------------ */
@media screen and (min-width: 768px) {
	.header.lower {
		background-color: #fff;
		box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px -7px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px -7px;
		-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px -7px;
	}
	.header.lower .top_logo .white {
		display: none;
	}
	.header.lower .top_logo .normal {
		display: block;
	}
	.header.lower .headerBlock_right a {
		color: #313131;
	}
	.header.lower .headInquiry a,
	.header.lower .headerBlock .headerMenu > li > ul > li a {
		color: #fff;
	}
	.header.lower .headerBlock .headerMenu > li:hover > p a,
	.header.lower .headerBlock .headerMenu > li.on > p a {
		color: #105FAD;
	}
}
/* ------------------------------
 スマホ用コード（ヘッダ）
------------------------------ */
@media screen and (max-width: 767px) {
	.header {
		display: block;
		position: fixed !important;
		top: 0;
		left: 0;
		height: 60px;
		width: 100%;
		min-width: 100%;
	}
	.header.lower {
		background-color: #fff;
	}
	.page-open-slidemenu .header {
		position: fixed !important;
	}
	.headerBlock  {
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	.slidemenu-btn {
		position: absolute;
		z-index: 810;
		width: 50px;
		height: 50px;
		top: 0;
		right: 0;
	}
	
	/* ロゴ */
	.top_logo {
		width: 100%;
		text-align: left;
		padding-left: 5%;
		margin-top: 13px;
	}
	/*
	.top_logo .normal {
		display: none;
	}
	*/
	.header:not(.lower) .top_logo .white {
		left: 5%;
	}
	.top_logo img {
		width: 134px;
	}
	
	
	/* ロゴ下層 */
	.lower .top_logo .white {
		display: none;
	}
	.lower .top_logo .normal {
		display: block;
	}
	
	/* ロゴの右Block */
	.headerBlock_right {
		text-align: center;
		padding-top: 0;
	}
	
	/* グローバルナビ */
	/* 開閉メニューボタン */
	.slidemenu-btn {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 60px;
		height: 60px;
		background-color: #105FAD;
	}
	.page-open-slidemenu .slidemenu-btn {
		background: #105FAD;
	}
	.menu-icon,
	.menu-icon:before,
	.menu-icon:after {
		display: block;
		position: absolute;
		width: 16px;
		height: 2px;
		background-color: #fff;
	}
	.menu-icon:before,
	.menu-icon:after {
		-webkit-transition: color .25s ease;
		transition: color .25s ease;
	}
	.page-open-slidemenu .menu-icon:before,
	.page-open-slidemenu .menu-icon:after {
		background-color: #fff;
	}
	.menu-icon:before,
	.menu-icon:after {
		content: '';
		-webkit-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
	}
	.menu-icon {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	.menu-icon:before {
		top: -4px;
		-webkit-transition: -webkit-transform .1s ease-out;
		transition: -webkit-transform .1s ease-out;
		transition: transform .1s ease-out;
		transition: transform .1s ease-out, -webkit-transform .1s ease-out;
	}
	.menu-icon:after {
		bottom: -4px;
		-webkit-transition: -webkit-transform .1s ease-out;
		transition: -webkit-transform .1s ease-out;
		transition: transform .1s ease-out;
		transition: transform .1s ease-out, -webkit-transform .1s ease-out;
	}
	.page-open-slidemenu .menu-icon {
	  background-color: transparent;
	}
	.page-open-slidemenu .menu-icon,
	.page-open-slidemenu .menu-icon:before,
	.page-open-slidemenu .menu-icon:after {
		width: 16px;
		height: 2px;
	}
	.page-open-slidemenu .menu-icon:before {
		-webkit-transform: translateY(10px) rotate(45deg);
		transform: translateY(4px) rotate(45deg);
		-webkit-transition: -webkit-transform .1s ease-out .25s;
		transition: -webkit-transform .1s ease-out .25s;
		transition: transform .1s ease-out .25s;
		transition: transform .1s ease-out .25s, -webkit-transform .1s ease-out .25s;
	}
	.page-open-slidemenu .menu-icon:after {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-4px) rotate(-45deg);
		-webkit-transition: -webkit-transform .1s ease-out .25s;
		transition: -webkit-transform .1s ease-out .25s;
		transition: transform .1s ease-out .25s;
		transition: transform .1s ease-out .25s, -webkit-transform .1s ease-out .25s;
	}
	/* 開閉メニューボタン */
	
	
	.headerBlock .headerBlock_right {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition: -webkit-transform .3s ease-in-out;
		transition: -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out;
		transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		padding-top: 60px;
		padding-bottom: 50px;
		z-index: 800;
		height: 100vh;
		height: -webkit-calc(100vh - 60px);
		height: calc(100vh - 60px);
		background: rgba(255,255,255, 1);
		border-bottom: 1px solid #ccc;
	}
	.page-open-slidemenu .headerBlock .headerBlock_right {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		height: 100vh;
	}
	
	/* ヘッダ調整 */
	.page-open-slidemenu .headerBlock .headerBlock_right nav {
		height: -webkit-calc(100vh - 125px);
		height: calc(100vh - 125px);
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		padding-bottom: 40px;
	}
	
	body.page-open-slidemenu {
		/* position: fixed;*/
		overflow: hidden;
	}
	 
	.page-open-slidemenu .headerBlock .headerMenu > li {
		position: relative;
		text-align: left;
		z-index: 1;
	}
	/***/
	.page-open-slidemenu .headerBlock .headerMenu > li > p {
		position: relative;
	}
	.page-open-slidemenu .headerBlock .headerMenu > li > p > .btn-submenu-toggle {
		position: absolute;
		z-index: 820;
	}
	
	/* 開閉ボタン 開く処理 */
	/***/
	/* 要検討 */
	.headerBlock .headerMenu > li > ul {
		position: relative;
		overflow: hidden;
		display: none;
	}
	.headerBlock .headerMenu > li.is-open > ul {
		height: 0;
		visibility: visible;
	}
	.headerBlock .headerMenu > li a:not(.btn-submenu-toggle) {
		display: block;
		position: relative;
		width: 100%;
		padding: 17px 5%;
		border-bottom: 1px solid #e6e6e6;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1;
		text-decoration: none;
	}
	.headerBlock .headerMenu > li li a:not(.btn-submenu-toggle) {
		color: #fff;
		background: #105FAD;
		border-bottom-color: #0D5091;
	}
	.headerBlock .headerMenu > li {
		position: relative;
		text-align: left;
		z-index: 3;
	}
	.headerBlock .headerMenu > li:before,
	.headerBlock .headerMenu > li:after {
		content: '';
		display: table;
	}
	.headerBlock .headerMenu > li:after {
		clear: both;
	}
	
	.headerBlock .headerMenu > li > ul > li > a {
		font-size: 14px;
		font-weight: 400 !important;
		width: 100%;
		text-decoration: none;
		background: #F2F5F7;
	}

	/* お問合せリンク */
	.headInquiry {
		margin-top: 20px;
	}
	.headInquiry a {
		font-weight: bold;
		text-decoration: none;
		color: #fff;
		width: 80%;
		text-align: center;
		display: inline-block;
		padding: 20px;
		background: #105FAD;
	}
	.headInquiry a::before {
		content: "";
		width: 18px;
		height: 12px;
		display: inline-block;
		background: url(../img/icon_mail.png) no-repeat 0 0 / cover;
		margin-right: 8px;
	}
	
	/* トグルボタン */
	.btn-submenu-toggle {
		display: block;
		width: 60px;
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		z-index: 10;
	}
	
	.btn-submenu-toggle:before,
	.btn-submenu-toggle:after {
		content: '';
		position: absolute;
		display: block;
		top: 0;
		bottom: 0;
		left: 18px;
		right: 18px;
		margin: auto;
		background-color: #0076b0;
		-webkit-transition: background-color .2s ease-in-out;
		transition: background-color .2s ease-in-out;
	}
	.btn-submenu-toggle:before {
		width: 2px;
		height: 14px;
	}
	.btn-submenu-toggle:after {
		width: 14px;
		height: 2px;
	}
	
	.is-open .btn-submenu-toggle:before {
		background-color: transparent;
	}
	.is-open .btn-submenu-toggle:after {
		background-color: #0076b0;
	}
}
/* スクロール対策 */
@media (max-width: 767px) {
	.header {
		left: 0 !important;
	}
}
@media (min-width: 1220px) {
	.header {
		left: 0 !important;
	}
}
/* ------------------------------
 メニューレイヤー ←必要か確認
------------------------------ */
.menu-layer {
	display: none;
}
@media screen and (max-width: 767px) {
	.menu-layer {
		width: 100%;
		height: 100%;
		position: absolute;
		/* ;;edit;;color */
		background-color: rgba(0,0,0,.3);
		top: 0;
		left: 0;
		z-index: 10;
	}
	.page-open-slidemenu .menu-layer {
		display: block;
	}
	.page-open-slidemenu .site {
		overflow: hidden;
	}
}


/* ------------------------------
 コンテンツ
------------------------------ */
.site {
	width: 100%;
	min-width: 1240px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	font-size: 1.5rem;
}
.contentsHome {
	width: 100%;
	min-width: 1240px;
	position:relative;
	text-align: left;
}
.contents {
	width: 100%;
	min-width: 1240px;
	position:relative;
	text-align: left;
	padding-top: 96px;
	padding-bottom: 80px;
}
.contents .colorBg.wide:last-child {
	margin-bottom: -80px;
}

.inBlock::after {
	content: "";
	clear: both;
	display: block;
}
/* -- 横幅1140px -- */
.inBlock {
	text-align: left;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	/* -- 横幅1140px -- */
	.inBlock {
		width: 1140px;
		margin-left: auto;
		margin-right: auto;
	}

	/* -- サイドコンテンツ有 -- */
	.mainContents {
		width: 846px;
		float: left;
	}
	.sideContents {
		width: 214px;
		float: right;
	}
}

/* ------------------------------
 スマホ用コード（コンテンツ）
------------------------------ */
@media screen and (max-width: 767px) {
	.site {
		min-width: 320px;
	}
	#bggr {
		position: relative;
		z-index: 1;
	}
	.contentsHome {
		min-width: 300px;
	}
	.contents {
		min-width: 300px;
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.contents .colorBg.wide:last-child {
		margin-bottom: -40px;
	}
	

	/* -- サイドコンテンツ有 -- */
	.mainContents {
		margin-bottom: 60px;
	}
	.sideContents {
		margin-left: -5.5%;
		margin-right: -5.5%;
		margin-bottom: -40px;
	}
}
/* ------------------------------
 サイドコンテンツ　ナビ
------------------------------ */
.sideNavi > li {
	border-bottom: solid 1px #D6DADB;
}
.sideNavi > li:first-child:not(.on) {
	border-top: solid 1px #D6DADB;
}
.sideNavi > li > a {
	font-weight: bold;
	padding: 10px;
	display: block;
	position: relative;
}
.sideNavi > li > a::after {
	font-family: 'FontAwesome';
	content: '\f105';
	font-weight: 500;
	line-height: 1;
	height: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
}
.sideNavi > li.on:not(:first-child) {
	margin-top: -1px;
}
.sideNavi > li.on > a {
	color: #fff;
	background: #105FAD;
}
.sideNavi > li.on > a::after {
	color: #fff;
}

.sideNavi > li ul {
	padding: 10px;
	background: url(../img/pattern_bg.gif) 0 0;
}
.sideNavi > li ul li:not(:last-child) {
	margin-bottom: 10px;
}
.sideNavi > li ul li a {
	font-weight: 500;
	line-height: 1.4;
	padding-left: 20px;
	display: block;
	position: relative;
}
.sideNavi > li ul li a::before {
	font-family: 'FontAwesome';
	content: '\f105';
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 15px;
	text-align: center;
	color: #fff;
	width: 14px;
	height: 15px;
	border-radius: 100%;
	background: #105FAD;
	padding-left: 1px;
	position: absolute;
	top: 3px;
	left: 0;
}
.sideNavi > li ul li.on a {
	font-weight: bold;
	color: #313131;
}



.menu-layer {
	display: none;
}
@media screen and (max-width: 767px) {
	.menu-layer {
		width: 100%;
		height: 100%;
		position: absolute;
		background-color: rgba(0,0,0,.2);
		top: 0;
		left: 0;
		z-index: 10;
	}
	.page-open-slidemenu .menu-layer {
		display: block;
	}
	.page-open-slidemenu .site {
		overflow: hidden;
	}
}

/* ------------------------------
 下層タイトル回り
------------------------------ */
.headering {
	height: 140px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
	background: #fff;
	margin-bottom: 70px;
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.headering {
		height: auto;
		padding: 25px 5%;
		margin-bottom: 40px;
	}
}

/* ------------------------------
 パンくずメニュー
------------------------------ */
.crumb {
	margin: 13px 15px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.crumb li {
	font-size: 1.2rem;
	line-height: 1.2;
}
.crumb li:not(:last-child) {
	white-space: nowrap;
}
.crumb li:not(:last-child)::after {
	font-family: 'FontAwesome';
	font-size: 1.4rem;
	line-height: 1;
	content: '\f105';
	color: #C8C8C8;
	margin-left: 10px;
	margin-right: 10px;
}
.crumb a {
	text-decoration: none;
}
/* ------------------------------
 スマホ用コード（コンテンツ）
------------------------------ */
@media screen and (max-width: 767px) {
	.crumb {
		display: none;
	}
}

/* ------------------------------
 カテゴリーメニュー
------------------------------ */
ul.contents_navi,
.contents_navi ul {
	display: flex;
	flex-flow: row wrap;
}
.contents_navi li {
	margin-bottom: 40px;
}
.contents_navi a {
	color: #313131;
	text-decoration: none;
	display: block;
}
.contents_navi .imgBox + p {
	margin-top: 20px;
}
.contents_navi .title {
	font-size: 1.8rem;
	font-weight: bold;
	color: #105FAD;
	margin-bottom: 10px;
}
.contents_navi .text {
	font-size: 1.3rem;
}
/* -- blank -- */
.contents_navi a[target="_blank"] .title::after {
    content: '';
    width: 9px;
    height: 9px;
    line-height: .7;
    margin-left: 5px;
    display: inline-block;
    background: url(../img/blank.png) no-repeat 0 0 / cover;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	/* -- 2分割（デフォルト） -- */
	.contents_navi li {
		width: 552px;
	}
	.contents_navi li:not(:nth-child(2n)) {
		margin-right: 36px;
	}
	/* -- 3分割 -- */
	.div3 .contents_navi li {
		width: 350px;
	}
	.div3 .contents_navi li:not(:nth-child(2n)) {
		margin-right: 0;
	}
	.div3 .contents_navi li:not(:nth-child(3n)) {
		margin-right: 45px;
	}
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.contents_navi li {
		width: 100%;
	}
	.contents_navi .imgBox + p {
		margin-top: 15px;
	}
	.contents_navi .title {
		font-size: 1.7rem;
		margin-bottom: 5px;
	}
}


/* ------------------------------
 サービスに関するご質問・お問合せ
------------------------------ */
.contactBlock {
	background: #0E5396;
	background: linear-gradient(#149BD9 0%, #105FAD 50%, #063D73 100%);
}
.contactBlock .telno {
	font-family: 'Montserrat', sans-serif;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
}
.contac-title {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 20px;
}
/* ------------------------------
 無償ダウンロード 
------------------------------ */
.dlBlock {
	background: #0C4780;
	background: linear-gradient(#1085c7 0%, #0d53a0 50%, #05366b 100%);
}
.dlBlock a img {
	width: 300px;
}
/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	.contactBlock,
	.dlBlock  {
		width: 50% !important;
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		padding: 30px;
		position: relative;
		height: 400px;
	}
	.h150 {
		height: 150px;
	}
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.contactBlock,
	.dlBlock  {
		font-size: 1.3rem;
		color: #fff;
		padding: 30px;
	}
	.contac-title {
		font-size: 1.7rem;
		margin-bottom: 15px;
	}
	.contactBlock a .telno {
		color: #fff;
		text-decoration: none;
	}

	.dlBlock p.mb30  {
		text-align: left;
	}
}


/* ------------------------------
 フッタ
------------------------------ */
.footer {
	color: #8899AA;
	background: #113254;
}

/* -- フッター上ブロック -- */
.footerTop {
	text-align: left;
	padding-top: 60px;
	padding-bottom: 60px;
}

/* フッターメニューブロック*/
.footerMenu a {
	font-size: 1.3rem;
	color: #8899AA;
	text-decoration: none;
}
.footerMenu .naviBox p {
	font-weight: bold;
}
.footerMenu .naviBox li {
	position: relative;
	padding-left: 20px;
}
.footerMenu .naviBox li::before {
	content: '－';
	position: absolute;
	top: 0;
	left: 0;
}
.footerMenu .naviBox li a[target="_blank"]::after {
    content: '';
    width: 9px;
    height: 9px;
    line-height: .7;
    margin-left: 5px;
	display: inline-block;
	opacity: .4;
    background: url(../img/blank_w.png) no-repeat 0 0 / cover;
}

/* -- フッター下ブロック -- */
.footerBottom {
	color: #646464;
	padding: 35px 0;
	background-color: #fff;
}
.ft_logo {
	height: 20px;
}
.ft_logo img {
	width: 177px;
	vertical-align: top;
}
/* -- コピーライト -- */
.footerCopy {
	font-family: 'Montserrat', sans-serif, "Droid Sans";
	font-size: 1rem;
}
/* -- SNS -- */
.snsList {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	margin-top: 20px;
}
.snsList li:not(:last-child) {
	margin-right: 24px;
}

/* -- フッターアイコン一覧 -- */
.getBox {
	display: flex;
}
.getBox li {
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	text-align: center;
}
.getBox li p {
	margin-top: 10px;
}

/* ------------------------------
 PC用限定CSS
------------------------------ */
@media print, screen and (min-width: 768px) {
	/* -- フッター上ブロック -- */
	.footerTop {
		width: 1140px;
		margin: 0 auto;
		display: flex;
	}
	/* フッターメニューブロック*/
	.footerMenu {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.naviBox:not(:first-child) {
		margin-left: 25px;
	}
	.naviBox ul + p {
		margin-top: 20px;
	}
	/* 社名ブロック*/
	.companyBox {
		width: 570px;
		display: flex;
		justify-content: center;
		flex-flow: column;
	}
	.flexBox > .ft_logo {
		width: 177px;
	}
	/* -- コピーライト -- */
	.flexBox > .footerCopy {
		width: calc(100% - 177px);
	}
	.footerCopy {
		padding-left: 15px;
	}
}

/* -- PAGE TOP -- */
.js-btn-pagetop {
	width: 74px;
	height: 74px;
	display: block;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1000;
	background: #105FAD;
	transition: background-color 0.2s ease 0s;
	cursor: pointer;
}
.js-btn-pagetop:hover {
	opacity: 1;
	background: #2B8CED;
}
.js-btn-pagetop__icon {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
}
.js-btn-pagetop__icon::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 2px;
	height: 18px;
	background: #fff;
}
.js-btn-pagetop__icon::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 2px;
	margin: auto;
	width: 12px;
	height: 12px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(-45deg);
}


/* ------------------------------
 スマホ用コード（フッタ）
------------------------------ */
@media screen and (max-width: 767px) {
	/* -- フッター上ブロック -- */
	.footerTop {
		padding: 20px 5%;
	}
	
	/* フッターメニューブロック*/
	.footerMenu .naviBox  {
		text-align: center;
	}
	.footerMenu .naviBox p:not(.pc)  {
		display: inline-block;
		line-height: 1.2;
	}
	/* .footerMenu .naviBox p:not(:last-child)  {
		padding-right: 10px;
		margin-right: 7px;
	} */
	
	/* お問合せブロック*/
	.contactBox .btn {
		margin-top: 20px;
	}
	
	/* -- フッター下ブロック -- */
	.footerBottom {
		padding: 20px 7%;
	}
	/* 社名ブロック*/
	.companyBox {
		text-align: center;
		margin-bottom: 20px;
	}
	/* -- コピーライト -- */
	.footerCopy {
		font-size: 1rem;
		margin-top: 10px;
	}
	/* -- SNS -- */
	.snsList {
		justify-content: center;
	}
	/* -- フッターアイコン一覧 -- */
	.getBox {
		justify-content: center;
	}
	
	/* -- PAGE TOP -- */
	.js-btn-pagetop {
		width: 30px;
		height:30px;
	}
	.js-btn-pagetop__icon {
		width: 16px;
		height: 16px;
	}
	.js-btn-pagetop__icon::before {
		height: 12px;
		top: 3px;
	}
	.js-btn-pagetop__icon::after {
		width: 8px;
		height: 8px;
		top: 4px;
	}
}

@media screen and (min-width:340px) and ( max-width:526px) {
	.footerMenu .naviBox p:not(:last-child):not(:nth-child(3)) {
		border-right: solid 1px rgba(255,255,255,.5);
		padding-right: 10px;
		margin-right: 7px;
	}
}
@media screen and (min-width:527px) and ( max-width:767px) {
	.footerMenu .naviBox p:not(:last-child) {
		border-right: solid 1px rgba(255,255,255,.5);
		padding-right: 10px;
		margin-right: 7px;
	}
}

/* ------------------------------
 ノースクリプト
------------------------------ */
#nojs {
	width: 100%;
	padding: 0;
	text-align: center;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
	background: #105FAD;
}
#nojs p {
	padding: 3px 0;
	color: #fff;
	font-size: 1.2rem;
}


/* ------------------------------
 印刷用コード
------------------------------ */
@media print {
	html, 
	body {
		background: none;
	}
	.header {
		position: absolute;
	}
	.is-before-scrolled .headerMenu a {
		color: #323232;
	}
	.contents {
		margin-top: 0;
	}
	.js-btn-pagetop {
		display: none !important;
	}
}

 /* -- 余白 -- */
@page {
	margin: 9.7mm 9.7mm;
}


/* ------------------------------
 Android用アラート
------------------------------ */
.alert-old-android-browser {
	display: none;
}
.alert-old-android-browser.is-show {
	border-top: 1px solid #aaa;
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	color: #222;
	font-size: 16px;
	z-index: 200000;
	padding: 30px 40px 20px 20px;
}
/* android browser */
.page-fixed-header-android .alert-old-android-browser.is-show {
	position: fixed;
	bottom: 0;
	left: 0;
}
.alert-old-android-browser.is-show > .alert-old-android-browser__text {
	margin-bottom: 1em;
	line-height: 18px;
	background-size: 20px 18px;
	margin-bottom: 10px;
}
.alert-old-android-browser.is-show > .alert-old-android-browser__link {
	text-decoration: none;
}
.alert-old-android-browser.is-show > .alert-old-android-browser__close {
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0px;
	right: 0px;
}
.alert-old-android-browser.is-show > .alert-old-android-browser__close:before,
.alert-old-android-browser.is-show > .alert-old-android-browser__close:after {
	content: '';
    display: block;
    position: absolute;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-color: #aaa;
    width: 20px;
    height: 2px;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.alert-old-android-browser.is-show > .alert-old-android-browser__close:before {
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.alert-old-android-browser.is-show > .alert-old-android-browser__close:after {
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.alert-old-android-browser.is-show > .alert-old-android-browser__link:before {
    font-family: 'FontAwesome';
    content: "\f138";
    margin-right: 5px;
    color: #b09e71;
    display: inline-block;
}



